
Katello - Bug #7182

Katello development installer should have a bats test

08/20/2014 11:50 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-deploy/

pull/60

  

Description

History

#1 - 08/25/2014 12:47 PM - Eric Helms

- Status changed from New to Closed

- Pull request https://github.com/Katello/katello-deploy/pull/60 added

- Pull request deleted ()

#2 - 09/15/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
